Bug 3999 - add support for enchant-2
Summary: add support for enchant-2
Status: RESOLVED FIXED
Alias: None
Product: Claws Mail
Classification: Unclassified
Component: UI/Compose Window/Spell Checker (show other bugs)
Version: 3.17.0
Hardware: PC Linux
: P3 enhancement
Assignee: users
URL:
Depends on:
Blocks:
 
Reported: 2018-03-28 12:16 CEST by Ralf Mardorf
Modified: 2018-04-11 14:56 CEST (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Ralf Mardorf 2018-03-28 12:16:24 CEST
In January upstream moved /usr/bin/enchant and the libraries to enchant-2, hence spell checking doesn't work anymore, when building claws against the current release of enchant.

Several distros, not only rolling releases already migrated to the latest release of enchant.

[rocketmouse@archlinux ~]$ claws-mail -v
Claws Mail version 3.16.0git97
[rocketmouse@archlinux ~]$ enchant-2 -v
@(#) International Ispell Version 3.1.20 (but really Enchant 2.2.3)